{
  "name": "tayronafoods-web",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite --host",
    "build": "vite build",
    "build:beta": "vite build -- -beta",
    "preview": "vite preview"
  },
  "dependencies": {
    "vue": "^3.2.47",
    "vue-gtag": "^2.0.1",
    "vue-i18n": "^9.2.2",
    "vue-mobile-detection": "^2.0.1",
    "vue-router": "^4.2.2",
    "vue3-carousel": "^0.3.1"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^4.1.0",
    "sass": "^1.63.3",
    "vite": "^4.3.9"
  }
}
